Find the answer to your Linux question:
Results 1 to 4 of 4
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    Unhappy Qt creator installion in Centos 5.3


    Hi

    i am trying to install qt-creator-opensource-linux-x86-3.2.0.run in Centos 5.3
    while doing so, i am getting error stating "./qt-creator-opensource-linux-x86-3.2.0.run : /lib/libc.so.6: vesrion 'GLIBC_2.9' not found (required by ./qt-creator-opensource-linux-x86-3.2.0.run) "

    can anyone help me how to resolve the issue? where i will get this GLIBC_2.9?

    Thanks in advance

  2. #2
    Linux Guru
    Join Date
    Dec 2013
    Location
    Victoria, B.C. Canada
    Posts
    2,103
    Are you sure you are installing the correct QT Creator for your distro?

  3. #3
    yes it is the correct one

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru
    Join Date
    Dec 2013
    Location
    Victoria, B.C. Canada
    Posts
    2,103
    Have you installed the development tools group?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •